[ic] Notes on upgrading a store from 4.04 to Interchange (and a question)

Mark Stosberg mark@summersault.com
Thu, 21 Sep 2000 16:37:09 -0500

Steve & Patti Getzinger wrote:
>   I would like info on this topic. I have MV 4.03 running along with MV 3.14
> on one of my machines. It is a Red Hat 6.2 machine and when I tried to rpm
> -Uvh or rpm -ivh the Interchange rpm file I get conflicts. Fearing the worst
> (loosing all my MV data) I halted instead of uninstalling the MV 4.03 I plan
> on moving the data to a safe area and removing the MV rpm but if there is a
> simpler way I am all ears. Should I just do the good old ./configure :)

I think it's safe to backup your ~mvend directory and then try the
install as usual (following the quickstart instructions). You shouldn't
need worry so much about your stores, since they are directly affected
by the upgrade. In the worst case scenerio, you restore your old ~mvend
directory and start using it again (which is what I ended up doing,
sucessfully. :) 
   Good luck!

personal website             }      Summersault Website Development
http://mark.stosberg.com/    {      http://www.summersault.com/